Subject: [fwd] Nominations

From: [email-masked] ( )
Date: Fri, 3 Sep 93 12:29:45 -0400

To:     IFCSS Council
From:   IFCSS HQ
Re:     IFCSS Newsletter
Date:   August 31, 1993

Dear Council Members:

    The IFCSS Newsletter is an important part of IFCSS's grassroots
and public relations work and should not be delayed or disrupted.
I now request the Council to take necessary measures to ensure that
the Newsletter will be published continuously and timely.
    Enclosed are the Newsletter budget proposal and my
recommendation for the Newsletter Editor in Chief.

Sincerely,

Lin Changsheng
President of IFCSS

================================================================
          5th Term Budget Proposal for IFCSS Newsletter
                    (August 16, 1993)
================================================================

   Editor in Chief (part-time):   $1,200/month x 12  =  $12,000
                      Printing:   $300/issue   x 12  =  $3,600
                       Mailing:   $120/issue   x 12  =  $1,440
Communication (phone, postage):   $750/year          =  $750
                 Office Supply:   $250/year          =  $250
--------------------------------------------------------------    
                         Total:                      =  $18,000

Note:

Editor in Chief's duties include: editing, formatting, recruiting
articles, writing reports, book keeping, proof-reading, typing,
distributing, advertising, etc.

Office supply include: paper, computer/printer parts, fax paper,
etc.    

Circulation: 1,000 copies. 

===============================================================
    My Recommendation for Zhang Qingsong as Editor in Chief
===============================================================

Dear Council Members:

    Because the IFCSS Newsletter is an important part of IFCSS's
grassroots and public relations work, it is urgent that an Editor
in Chief be appointed as soon as possible.

     I would like to strongly recommend Mr. Zhang Qingsong as the
Editor in Chief of the Newsletter.

    I recommend Mr. Zhang because I belief that he is the 
best candidate available for this task. He has the commitment,
qualifications, zeal and abilities to be a good Editor in Chief
of the Newsletter.

    Mr. Zhang has an excellent educational background. He has a
B.A. in Modern Chinese History from Nanjing University, a M.A.
in Sino-American Relations from the University of Virginia, and
he is a Ph.D. candidate in American Immigration History at 
the University of Virginia. 

    Mr. Zhang is a veteran soldier of IFCSS. He has been a delegate
to IFCSS's 2nd, 4th and 5th Congresses. He was one of the founders
of IFCSS Human Rights Committee. He was IFCSS's local coordinator
for several years and he participated in a lot of IFCSS projects.
He was the local CSSS leader at the University of Virginia and
maintained a good relationship between IFCSS and CSSS at UVA.

    In the fourth term, Mr. Zhang postponed his dissertation 
research to work in the HQ as the Executive Director. He was so
devoted to the IFCSS in the past year that he did not have time
to complete his dissertation even though some professors have been
demanding to review his dissertation for publication. 

    Mr. Zhang has good relations with various student groups and 
extensive connections within the CSS community. He has excellent
writing skills in both Chinese and English. He is familiar with 
the history and operation of IFCSS and its branches. He has 
excellent knowledge in word processing, database, and Chinese
computer editing. All these are necessary qualifications for a good
Editor in Chief.

    For these reasons, I hope that the Council will accept my
recommendation.

                                Sincerely,

                                Lin Changsheng
                                President of IFCSS

==================================================================
Nominate Chengyan Liu as Chairman of New Comer Working Committee

Dear Council Members:

     I hereby nominate Mr. Changyan Liu as the Chairman of the New
Comer Working Committee. Mr. Liu's resume is attached below. I hope
that this nomination will be approved by the Council as soon as 
possible.

Enclosure
-----------------------------------------------------------------

Liu Chengyan
National Univ. of Defense & Tech. 1980-84, BS, Computer Science.
Tianjin Software Company, 1984-1987
Automation Institute of Machinery & Electronics Industry, 1987-1990,
   MS. in System Engineering
Washington University at St. Louis, 1991-present, AM, 1993.5, Economics,
   Ph.D. candidate
Participated in 1989 Pro-democracy movement, came out TAM Square at
   about 8:00 am, June 4th, 1989.
5th IFCSS Convention Delegate
CND-Global and CND-US editor
Organized LCN and LCs Working Committee, elected as the Chair.

===================================================================

		Nominate Assistant Treasurer
		============================

To: IFCSS Council

From: IFCSS HQ

Date: Sept 3, 1993

Re: Nominate Assistant Treasurer

Dear Member of the council:

     I hereby nominate Mr. Liu Xiaozhu, IFCSS Executive Director,
as the assistant Treasurer. I hope this nomination will be approved
as soon as possible.

Sincerely yours,

Lin Changsheng

President of IFCSS

===================================================================

Dear Council Members,

Please approve these nominations as soos as possible. Thanks.

                                     Sincerely,

                                     Changsheng Lin
                                     President of IFCSS

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park